* { margin: 0; padding: 0; }
body { color: #000; font-size:16px; font-family:arial; }
h1, h2, h3, h4, h5, h6 { padding-bottom:5px; color:#000; font-weight:300; font-family:Segoe UI; }
a { text-decoration:none; }
a:focus { outline:none; }
h1.home { color:#1FA2E1; font-size:30px; }
h1 a { color:#000; text-decoration:none; }
h1 a:hover { color:#1FA2E1; text-decoration:none; }
p { font-size: 16px; line-height: 26px; margin: 10px 0; padding:0 }
.blog { padding:20px 0; margin:0 auto }
/* -------------------------------
HEADER ELEMENTS
----------------------------------*/

/* TopMenu */

.ddsmoothmenu { position:absolute; left:0; top:6px; border-right:1px solid #2F2F2F; }
.ddsmoothmenu ul li { float:left; }
.ddsmoothmenu ul li a { display:block; color:#ccc; text-decoration:none; border-left:1px solid #2F2F2F; height:42px; line-height:42px; text-transform:uppercase; font-size:11px; padding:0 12px; }
.ddsmoothmenu ul li a:hover { color:#FFFFFF; background:url(images/bk_top_hover.png) 50% 0 no-repeat; }
/*----------------------------
LEFTCOL ELEMENTS
------------------------------*/
.blog-wrap { background: none repeat scroll 0 0 #f2f2f2; }
.postBox { background: none repeat scroll 0 0 #fff; margin-bottom: 30px; padding: 20px; }
.postBox .postBoxMid { padding:0 5px; }
.postBox .postBoxMid img { border: 1px solid #ddd; display: block; margin-top:20px; margin-bottom:15px; }
.postBox .postBoxMidInner { position:relative; }
.postBoxMid .category { color: #189de2; font-size: 24px; line-height: 100%; }
.postBoxMid .category a { border-bottom:1px dotted #189de2 }
.postBox .postBoxMid .date { background:url(images/bk_date.png) 0 0 no-repeat; width:62px; height:89px; left:-34px; top:13px; text-align:center; position:absolute; font-size:11px; color:#C5ECFC; padding-top:17px; line-height:18px; display:none }
.postBox .postBoxMid .date span.day { font-size:24px; font-weight:bold; text-shadow:1px 1px #157EC4; color:#fff; }
.postBox .postBoxMid .textPreview { margin-top:5px; }
.postBox .postBoxMid .textPreview p { margin-top:0; }
.postBox .postBoxMid .postThumb { margin:15px 25px 25px 0; overflow:hidden; }
.postBox .postBoxMid .postThumb img { border:none; background:#F0F0F0; padding:10px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
.postBox .postBoxMid .postMeta { background: none repeat scroll 0 0 #f2f2f2; border-radius: 2px; clear: left; margin-top: 25px; overflow: hidden; padding: 15px; }
.postBox .postBoxMid .postMeta .more-link { background: none repeat scroll 0 0 #189de2; color: #fff; display: block; float: left; font-size: 20px; line-height: 26px; padding: 6px 20px; }
.postBox .postBoxMid .postMeta .metaRight { float: right; font-size: 18px; padding-top: 5px; }
.postBox .postBoxMid .postMeta .metaRight img { vertical-align:middle; margin:0 5px 0 20px; }
.postBox .postBoxMid .postMetaSingle { border-bottom:1px solid #E2E2E2; padding:5px 0 15px; margin-bottom:20px; font-size:20px; }
.postBox .postBoxMid .postMetaSingle img, .postBox .postMeta img { border: medium none; display: inline-block; vertical-align: middle; }
.postBox .postBoxMid .postCredentials p { font-size:12px; color:#666; margin:0.6em 0; }
.postBox .postBoxMid .postCredentials img { float:left; margin-right:10px; padding:4px; background:#fff; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
.postBox .postBoxMid .postCredentials #authorDetails { clear:both; padding-top:15px; overflow:hidden; }
.postBox .postBoxMid .postCredentials #authorDetails img { margin-bottom:15px; }
/* POST SOCIAL SHARE */

.postBox .postBoxMid .postCredentials .social { margin:0 0 10px; padding-bottom:10px; border-bottom:1px solid #ddd; }
.postBox .postBoxMid .postCredentials .social a:hover img { margin-top:-4px; }
.postBox .postBoxMid .postCredentials .social img { border:none; vertical-align:middle; float:none; background:none; padding:0; margin-right:5px; }
.postBox .postBoxMid .postCredentials .social strong { padding-right:20px; }
.postBox .postBoxMid .postTags { font-size:13px; background:url(images/ico_tag.png) 0 50% no-repeat; padding-left:24px; margin:25px 0 0; }
/* RELATED POSTS */
#content #colLeft .relatedPosts li { display:block; border-top:1px solid #ddd; padding:15px 0; width:275px; float:left; margin-left:25px; font-weight:bold; background:none; }
#content #colLeft .relatedPosts li img { float:left; padding:5px; background:url(images/bk_thumbs.jpg) 0 0 no-repeat; margin:0 10px 0 0; }
#content #colLeft .relatedPosts li span { font-size:11px; color:#999; }
#archive-title { font-size:14px; padding:3px 0 15px; }
blockquote { border-left:1px dashed #aaa; padding-left:20px; margin:20px 0 15px 20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; background:url(images/bk_blockquote.jpg) 90% 0 no-repeat; }
/* PAGINATION */

.emm-paginate { padding:10px 0; overflow:hidden; }
.emm-paginate a { background:#fff; border:1px solid #ddd; color:#666; margin-right:5px; padding:4px 8px; text-align:center; text-decoration:none; }
.emm-paginate .emm-title { color:#555; margin-right:4px; }
.emm-paginate .emm-gap { color:#999; margin-right:4px; }
.emm-paginate a:hover, .emm-paginate a:active, .emm-paginate .emm-current { color:#fff; background:#18AEF5; border:1px solid #0A95D8; margin-right:5px; padding:4px 8px; }
.emm-paginate .emm-page { }
.emm-paginate .emm-prev, .emm-paginate .emm-next { }
/* --------------------------------
RIGHTCOL ELEMENTS
-----------------------------------*/
.main-nav li a {
	font-size:16px;
}
.rightBox { margin-bottom:30px; }
.rightBoxTop { height:0; width:100%; }
.rightBoxBottom { height:0; width:100%; }
.rightBox .rightBoxMid { padding:60px 20px 25px; background:#fafafa; position:relative; }
.rightBox .rightBoxMidSearch { padding:6px 10px 5px; background:#fff; overflow:hidden; }
.rightBox .rightBoxMid h2 { background: none repeat scroll 0 0 #189de2; color: #fff; display: block; font-size: 28px; font-weight: 300; height: 45px; left: 0; letter-spacing: 0; line-height: 50px; position: absolute; text-align: center; text-transform: uppercase; top: 0; width: 262px; }
.rightBox .rightBoxMid ul li { border-bottom: 1px solid #f1f1f1; color: #189de2; font-size: 14px; font-weight: 400; list-style: outside none square; margin-left: 15px; padding: 8px 0; }
/* Latest Tweet */

#twitter { margin-left:4px; }
#twitter #twitter_update_list { background:url(images/bk_twitter_box_top.png) 0 0 no-repeat; padding:3px 15px 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-style:italic; line-height:125%; color:#666; }
#twitter #twitter_update_list li { list-style-type:none; padding-top:10px; }
#twitter #bottom { height:36px; background:url(images/bk_twitter_box_bottom.png) 0 0 no-repeat; padding-left:63px; padding-top:45px; font-weight:bold; }
/* ADS */

.rightBox .rightBoxMidAds { padding:6px 0; background:url(images/bk_box_mid_right.png) 0 0 repeat-y; position:relative; }
.rightBox .rightBoxMidAds div div { margin:0 0 6px 5px; float:left; }
.rightBox .rightBoxMidAds div div a img { border:1px solid #D8D8D8; }
.rightBox .rightBoxMidAds a.advertise { display:block; padding:0 10px 6px 15px; clear:both; font-weight:bold; }
/* COMMENTS
-----------------------------------*/

h2.h2comments { display:block; background:url(images/ico_comments.png) 0 50% no-repeat; padding:10px 0 15px 40px; font-weight:bold; }
h2.h2comments a.addComment { display:block; width:151px; height:30px; background:url(images/but_addcomment.png) 0 0 no-repeat; text-transform:uppercase; color:#fff; text-align:center; float:right; font-size:12px; margin-top:-7px; padding-top:8px; font-weight:bold; }
h2.h2comments a.addComment:hover { text-decoration:none; }
h2#commentsForm { margin:0; padding-top:0; }
#content #colLeft ul.commentlist { list-style:none; list-style-position:outside; display:block; margin:20px 0; border-top:3px solid #E5E8EA; border-bottom:2px solid #E5E8EA; padding:0; }
#content #colLeft ul.commentlist ul { list-style-type:none; list-style-position:outside; margin:0; }
#content #colLeft ul.commentlist li { padding:0 0 20px 40px; position:relative; border-bottom:1px solid #E5E8EA; margin-top:25px; background:none; }
#content #colLeft ul.commentlist li p { font-size:13px; margin:10px 0; }
#content #colLeft ul.commentlist li .comment-meta, #content #colLeft ul.commentlist li .text { margin-left:20px; }
#content #colLeft ul.commentlist li .comment-meta span { font-size:11px; color:#999; }
#content #colLeft ul.commentlist li .comment-meta { font-size:16px; }
#content #colLeft ul.commentlist li .avatar { background:#fff; padding:1px; border:4px solid #eee; position:absolute; left:0; top:0; }
#content #colLeft ul.commentlist .reply { position:absolute; right:0; top:0; width:46px; height:21px; background:url(images/bk_link_reply.png) 0 0 no-repeat; text-align:center; font-size:10px; text-indent:-9999px; }
#content #colLeft ul.commentlist .reply a { color:#FFF; display:block; width:46px; height:21px; }
#content #colLeft ul.commentlist li .children li { margin-top:15px; padding-top:15px; border-top:1px solid #E5E8EA; border-bottom:none; overflow:hidden; padding-bottom:0; }
#content #colLeft ul.commentlist li .children li .avatar { top:15px; }
#content #colLeft ul.commentlist li .children li .reply { top:15px; }
/* --------------------------------
FORMS
-----------------------------------*/

#searchform input { border:1px dashed #CDCDCD; border-right:none; width:148px; background:none; padding:8px 10px 7px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#666666; font-style:italic; float:left; margin-top:1px; background:#fff }
#searchform input.submit { width:70px; height:39px; background:url(images/bk_but_search.jpg) 0 0 no-repeat; border:none; padding:0; margin-top:-2px; }
/* COMMENTS F0RM */

#commentform p { margin:0; }
#commentform label { display:block; }
#commentform input, #commentform textarea { border:1px solid #ddd; padding:8px; width:80%; margin-bottom:10px; -moz-border-radius:4px; -webkit-border-radius:4px; }
#commentform input:focus, #commentform textarea:focus { border:1px solid #0099FF; }
#commentform textarea {  font-family:Arial, Helvetica, sans-serif; font-size:13px; }
#commentform input#submit { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #189de2; color: #189de2; cursor: pointer; font-family: Lato, sans-serif; font-size: 20px; font-weight: 400; height: auto; margin-top: 10px; padding: 12px 30px; width: auto; }
/* Contact Form */

#contact label { display:block; padding:5px 0; }
#contact input, #contact textarea { border:1px solid #ddd; padding:8px; width:300px; margin-bottom:10px; -moz-border-radius:4px; -webkit-border-radius:4px; }
#contact textarea { width:560px; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
#contact input.submit { border:none; width:151px; height:30px; margin-top:10px; cursor:pointer; background:url(images/but_addcomment.png) 0 0 no-repeat; color:#FFF; font-weight:bold; font-size:12px; padding:0; }
.errormsg, .successmsg { background:#FEF4F1; border:1px solid #F7A68A; color:#DA4310; padding:10px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.successmsg { background:#F5FAF1; border:1px solid #C2E1AA; color:#8FA943; -moz-border-radius:4px; -webkit-border-radius:4px; }
/* -------------------------------
CLEARING
----------------------------------*/

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; float: none; }
.clearfix { display: block; }
/* Hide from IE-mac \*/
* html .clearfix { float: left; height: 1%; }
/* End hide from IE-mac */
.content-box-blue, .content-box-gray, .content-box-green, .content-box-purple, .content-box-red, .content-box-yellow { margin-bottom: 12px; margin-bottom: 3.2rem; padding: 24px; padding: 2.4rem; }
.content-box-blue { background-color: #d8ecf7; border: 1px solid #afcde3; }
.content-box-gray { background-color: #e2e2e2; border: 1px solid #bdbdbd; }
.content-box-green { background-color: #d9edc2; border: 1px solid #b2ce96; }
.content-box-purple { background-color: #e2e2f9; border: 1px solid #bebde9; }
.content-box-red { background-color: #f9dbdb; border: 1px solid #e9b3b3; }
.content-box-yellow { background-color: #fef5c4; border: 1px solid #fadf98; }
/*CMS*/
.postBox ul, .postBox ol { margin-bottom: 20px; padding-left: 25px; }
.postBox ol li { list-style: outside none decimal; margin-bottom: 10px; font-size:16px; }
.postBox ul li { list-style: outside none disc; margin-bottom: 10px; font-size:16px; }
.postBox h1, .postBox h2, .postBox h3, .postBox h4, .postBox h5, .postBox h6 { padding:10px 0 }
.postBox hr { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: -moz-use-text-color -moz-use-text-color #e5e5e5; border-image: none; border-style: none none solid; border-width: 0 0 1px; clear: both; height: 0; margin-bottom: 20px; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
.postBox img { height: auto; max-width: 100%; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
.alignright { float: right; margin: 5px 0 20px 20px; }
.postBox h1 { font-size: 45px; }
.postBox h2 { font-size: 35px; }
.postBox h3 { font-size: 25px; }
.postBox h4 { font-size: 20px; }
.postBox h5 { font-size: 15px; }
.postBox h6 { font-size: 12px; }
.postBoxMidInner > div#respond { border-top: 5px solid #efefef; padding: 20px; }

.featured-post-btn {}

 @media only screen and (max-device-width :1000px) {
 .postBox {
 margin: 0 -20px;
}
}
